> ## Documentation Index
> Fetch the complete documentation index at: https://core.vanish.trade/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Returns 'healthy' if the service is up and running.



## OpenAPI

````yaml GET /health
openapi: 3.0.1
info:
  title: Vanish Core API
  description: API endpoints for the Vanish Core service.
  license:
    name: MIT
  version: 2.0.0
servers:
  - url: https://core-api-dev.vanish.trade
security:
  - ApiKeyAuth: []
paths:
  /health:
    get:
      summary: Health Check
      description: Returns 'healthy' if the service is up and running.
      responses:
        '200':
          description: Vanish Core API is healthy
          content:
            text/plain:
              schema:
                type: string
                example: healthy
      security: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````